@charset "UTF-8";
/*------------------------------------------------------------------------
 reset
-------------------------------------------------------------------------*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
}

body {
  line-height: 1;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

ul li,
ol li {
  list-style: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

/*------------------------------------------------------------------------
 default
-------------------------------------------------------------------------*/
:root {
  --primary-color: #8C691E;
  --accent-color: #CFA532;
  --blue-color: #69B9DE;
  --bg-color: #F0EFEB;
  --bg-color2: #F5F5F5;
  --bg-color3: #E5DED0;
  --base-color: #1C1C1C;
  --base-size: 16px;
  --bg-size: 64px;
  --border-radius: 4px;
  --font-serif: "Noto Serif JP", serif;
}

@media (min-width: 860px) {
  :root {
    --base-size: 20px;
  }
}

html {
  font-family: "Noto Sans JP", sans-serif;
}

body {
  background-color: #fff;
  color: var(--base-color);
  font-size: var(--base-size);
  font-weight: 400;
  line-height: 1.7;
  letter-spacing: 0;
  -webkit-text-size-adjust: 100%;
  height: 100%;
  word-break: break-word;
}

a {
  color: inherit;
  cursor: pointer;
  text-decoration: none;
}

a, img, button {
  transition: ease 0.3s;
}

img {
  max-width: 100%;
}

button {
  border: none;
  background-color: transparent;
  cursor: pointer;
  font-family: "Noto Sans JP", sans-serif;
}

/*------------------------------------------------------------------------
 PC/SP 切り替え
 -------------------------------------------------------------------------*/
@media screen and (min-width: 860px) {
  .sp-only {
    display: none !important;
  }
}
@media screen and (max-width: 859px) {
  .pc-only {
    display: none !important;
  }
}

/*------------------------------------------------------------------------
 layout
-------------------------------------------------------------------------*/
.wrap{
  background-color: var(--bg-color);
  max-width: 860px;
  margin: auto;
}

.inner{
  padding: calc(var(--base-size) * 2) var(--base-size);
}

.bg-color{
  background-color: var(--bg-color2);
}

/*------------------------------------------------------------------------
 header
-------------------------------------------------------------------------*/
.header-top{
  display: flex;
  align-items: center;
  justify-content: space-between;
  max-width: 860px;
  width: 100%;
  padding: var(--base-size);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
}
@media screen and (min-width: 860px) {
  .header-top{
    left: calc((100vw - 860px) / 2);
  }
}
.header-logo{
  display: block;
  width: 120px;
}
.header-btn.btn{
  background-color: #fff;
  border: 1px solid var(--primary-color);
  color: var(--primary-color);
  font-size: calc(var(--base-size) * 0.75);
  padding: calc(var(--base-size) * 0.75) var(--base-size);
  letter-spacing: 0;
  margin: 0;
  width: auto;
}
@media (hover: hover) {
  .header-btn.btn:hover{
    background-color: var(--primary-color);
    color: #fff;
    opacity: 1;
  }
}
.header-text{
  font-size: calc(var(--base-size) * 0.875);
  line-height: 1;
  position: fixed;
  top: 22px;
  left: 160px;
  z-index: 20;
}
@media screen and (min-width: 860px) {
  .header-text{
    left: calc((100vw - 860px) / 2 + 160px);
  }
}
.nav-btns{
  background-color: #fff;
  border-radius: calc(var(--border-radius) * 12.5);
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.25);
  display: flex;
  padding: calc(var(--base-size) * 0.5);
  position: fixed;
  bottom: var(--base-size);
  right: 11px;
  z-index: 20;
  &::after{
    content: "";
    background-color: #ddd;
    margin: auto;
    height: 40px;
    width: 1px;
    position: absolute;
    top: 0;
    right: 56px;
    bottom: 0;
  }
  .btn{
    padding: 0;
    width: 160px;
    height: 46px;
  }
}
@media screen and (min-width: 860px) {
  .nav-btns{
    right: calc((100vw - 860px) / 2 + 11px);
  }
}
.menu-btn{
  height: 46px;
  width: 46px;
  margin-left: 17px;
  position: relative;
  z-index: 1;
}
.menu-btn::before,
.menu-btn::after{
  content: "";
  background-color: var(--primary-color);
  display: block;
  transition: transform ease 0.3s;
  margin: auto;
  height: 2px;
  width: 20px;
  position: absolute;
  top: 16px;
  left: 0;
  right: 0;
}
.menu-btn::after{
  top: auto;
  bottom: 16px;
}
.menu-btn.open::before{
  transform: rotate(45deg);
  top: 22px;
}
.menu-btn.open::after{
  transform: rotate(-45deg);
  bottom: 22px;
}
.nav-modal{
  background-color: var(--bg-color);
  display: none;
  position: fixed;
  inset: 0;
  z-index: 10;
}
.header-nav{
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
}
.header-menu{
  display: flex;
  justify-content: center;
  gap: calc(var(--base-size) * 2);
  flex-direction: column;
  padding-block: calc(var(--base-size) * 5);
  height: 100%;
  width: 100%;
  overflow-y: scroll;
}
@media screen and (max-height: 750px) {
  .header-menu{
    justify-content: start;
  }
}
.header-item{
  text-align: center;
}
.header-link{
  color: var(--primary-color);
  display: inline-block;
  font-size: var(--base-size);
  line-height: 1.5;
  position: relative;
}
.header-link::after{
  content: "";
  background-color: var(--primary-color);
  display: block;
  transition: all ease .3s;
  height: 1px;
  width: 100%;
}
.header-link.current{
  pointer-events: none;
}

@media (hover: hover) {
  .header-link:hover{
    color: var(--accent-color);
    opacity: 1;
    &::after{
      background-color: var(--accent-color);
    }
  }
}

/*------------------------------------------------------------------------
 back ground
-------------------------------------------------------------------------*/
.bg-top{
  padding-block: calc(var(--base-size) * 4 + var(--bg-size)) calc(var(--base-size) * 4);
  position: relative;
  &::before{
    content: "";
    background-image: url(../images/bg_top.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
    display: block;
    height: var(--bg-size);
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
  }
}
@media screen and (min-width: 768px) {
  .bg-top::before{
    background-image: url(../images/bg_top_pc.svg);
  }
}

.bg-bottom{
  padding-block: calc(var(--base-size) + var(--bg-size)) calc(var(--base-size) * 2.5);
  position: relative;
  &::after{
    content: "";
    background-image: url(../images/bg_bottom.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
    display: block;
    height: var(--bg-size);
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
  }
}
@media screen and (min-width: 768px) {
  .bg-bottom::after{
    background-image: url(../images/bg_bottom_pc.svg);
  }
}

/*------------------------------------------------------------------------
 title
-------------------------------------------------------------------------*/
.section-title{
  font-size: calc(var(--base-size) * 1.5);
  font-weight: 600;
  font-family: var(--font-serif);
  text-align: center;
  line-height: 1.7;
  letter-spacing: 0;
  margin-bottom: calc(var(--base-size) * 2);
  .emphasis{
    color: var(--primary-color);
    font-weight: 700;
  }
}
.title-en{
  color: var(--accent-color);
  display: block;
  font-size: calc(var(--base-size) * 4);
  font-weight: 400;
  font-family: "EB Garamond", serif;
  letter-spacing: 1.28px;
  line-height: 1;
  opacity: 0.4;
  margin-bottom: calc(var(--base-size) * 1.5);
}
.lead-text{
  margin-bottom: calc(var(--base-size) * 1.5);
}
.text-note{
  font-size: calc(var(--base-size) * 0.625);
}
.caption{
  text-align: center;
  margin-top: calc(var(--base-size) * 0.5);
}

/*------------------------------------------------------------------------
 button
-------------------------------------------------------------------------*/
.btn{
  background-color: var(--primary-color);
  border-radius: calc(var(--border-radius) * 12.5);
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: var(--base-size);
  font-weight: 500;
  line-height: 1;
  letter-spacing: 2.08px;
  margin: auto;
  max-width: calc(var(--base-size) * 17.5);
  padding: calc(var(--base-size) * 1.5);
  position: relative;
  width: 100%;
  z-index: 1;
  + .btn{
    margin-top: calc(var(--base-size) * 0.5);
  }
}

@media (hover: hover) {
  .btn:hover{
    background-color: var(--accent-color);
    opacity: 1;
  }
}

.download-btn{
  gap: calc(var(--base-size) * 0.5);
  letter-spacing: 0.04em;
  max-width: calc(var(--base-size) * 21.5625);
}

/*------------------------------------------------------------------------
 list
-------------------------------------------------------------------------*/
.basic-list{
  display: flex;
  flex-direction: column;
  gap: calc(var(--base-size) * 1.5);
}

/*------------------------------------------------------------------------
 first view
-------------------------------------------------------------------------*/
.fv{
  padding-bottom: calc(var(--base-size) * 2);
  position: relative;
}
.fv-main{
  background-image: linear-gradient(rgba(0,0,0,0.3),rgba(0,0,0,0.3)),url(../images/fv_bg_sp.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  color: #fff;
  text-align: center;
  padding-block: calc(var(--base-size) * 10.5) calc(var(--base-size) * 0.75);
}
@media screen and (min-width: 768px) {
  .fv-main{
    background-image: linear-gradient(rgba(0,0,0,0.3),rgba(0,0,0,0.3)),url(../images/fv_bg_pc.jpg);
    padding-block: calc(var(--base-size) * 17) calc(var(--base-size) * 0.75);
  }
}
.fv-title{
  font-family: var(--font-serif);
  font-size: calc(var(--base-size) * 1.625);
  font-weight: bold;
  text-align: center;
  line-height: 1.34;
  letter-spacing: 0.01em;
  margin-bottom: calc(var(--base-size) * 0.5);
}
.fv-rank{
  margin: auto;
  max-width: 265px;
}
.fv-text{
  text-shadow: 0px 0px 5px #000;
  font-size: calc(var(--base-size) * 0.625);
  font-weight: bold;
  display: inline-block;
  text-align: left;
  line-height: 1.6;
}
.fv-item-list{
  display: flex;
  gap: calc(var(--base-size) * 0.5);
  flex-wrap: wrap;
  padding: var(--base-size);
}
.fv-item{
  background-color: #fff;
  border: 1px solid var(--primary-color);
  border-radius: var(--border-radius);
  padding: calc(var(--base-size) * 0.5);
  width: 100%;
}
.fv-item-half{
  text-align: center;
  width: calc((100% - calc(var(--base-size) * 0.5)) / 2);
}
.fv-item-row{
  color: var(--primary-color);
  display: flex;
  gap: calc(var(--base-size) * 2);
  align-items: center;
  justify-content: center;
  line-height: 1;
  margin-bottom: calc(var(--base-size) * 0.5);
  .fv-number{
    font-size: calc(var(--base-size) * 2.8);
    letter-spacing: -0.04em;
  }
}
.fv-item-title{
  font-size: calc(var(--base-size) * 1.25);
  font-weight: 600;
}
.fv-value{
  color: var(--primary-color);
  display: flex;
  gap: calc(var(--base-size) * 0.25);
  align-items: flex-end;
  justify-content: center;
  line-height: 1;
}
.fv-number{
  font-size: calc(var(--base-size) * 2.5);
  font-family: var(--font-serif);
  font-weight: bold;
  flex-shrink: 0;
  line-height: 1;
}
.fv-unit{
  font-size: calc(var(--base-size) * 1.125);
  font-weight: 500;
  &.adjustment{
    transform: translateY(-4px);
  }
}

/*------------------------------------------------------------------------
 task
-------------------------------------------------------------------------*/
.task-card{
  background-color: #fff;
  border-radius: var(--border-radius);
  display: flex;
  align-items: center;
  gap: var(--base-size);
  line-height: 1.5;
  padding: var(--base-size);
}
.task-icon{
  flex-shrink: 0;
  width: calc(var(--base-size) * 6);
}
.task-title{
  color: var(--primary-color);
  font-weight: 500;
  letter-spacing: 0.02em;
  margin-bottom: calc(var(--base-size) * 0.25);
}
.task-text{
  font-size: calc(var(--base-size) * 0.9375);
}

/*------------------------------------------------------------------------
 comparison
-------------------------------------------------------------------------*/
.comparison-table{
  table-layout: auto;
  margin-bottom: calc(var(--base-size) * 1.5);
  th,td{
    background-color: #fff;
    border: 1px solid var(--bg-color3);
    font-size: calc(var(--base-size) * 0.9375);
    text-align: center;
    padding: var(--base-size) calc(var(--base-size) * 0.5);
    white-space: nowrap;
  }
  th{
    background: rgba(102, 72, 14, 0.3);
    border-color:  rgba(102, 72, 14, 0.3);
    color: #fff;
    font-weight: bold;
    &.tecrowd{
      background: var(--primary-color);
      border-radius: var(--border-radius) var(--border-radius) 0 0;
      border: none;
      font-size: var(--base-size);
    }
  }
  td{
    &.emphasis{
      border-color: var(--accent-color);
      font-weight: bold;
    }
    &.most{
      border: 4px solid var(--primary-color);
      color: var(--primary-color);
      font-size: var(--base-size);
    }
  }
  .empty{
    background: none;
    border: none;
  }
}
.comparison-caption{
  font-weight: bold;
  margin-bottom: var(--base-size);
}
.comparison-note{
  margin-bottom: calc(var(--base-size) * 1.5);
}

/*------------------------------------------------------------------------
 strengths
-------------------------------------------------------------------------*/
.strengths-title{
  color: var(--primary-color);
  display: flex;
  gap: calc(var(--base-size) * 0.5);
  flex-direction: column;
  font-size: calc(var(--base-size) * 1.125);
  font-weight: 500;
  text-align: center;
  letter-spacing: 0.72px;
  margin-bottom: calc(var(--base-size) * 0.5);
  .count{
    border-bottom: 2px solid var(--accent-color);
    align-self: center;
    font-size: calc(var(--base-size) * 1.25);
    letter-spacing: 0.8px;
    padding-bottom: calc(var(--base-size) * 0.25);
    margin-bottom: calc(var(--base-size) * 1.5);
  }
  .number{
    color: var(--accent-color);
    font-size: calc(var(--base-size) * 3);
    font-family: var(--font-serif);
    font-weight: 700;
    line-height: 1;
    letter-spacing: 1.92px;
    padding-inline: calc(var(--base-size) * 0.5);
  }
}
.strengths-block{
  &:not(:last-child){
    border-bottom: 1px solid var(--primary-color);
    padding-bottom: calc(var(--base-size) * 2);
    margin-bottom: calc(var(--base-size) * 2);
  }
}
.strengths-image{
  margin-top: calc(var(--base-size) * 1.5);
  + .text-note{
    margin-top: var(--base-size);
  }
}
@media screen and (min-width: 768px) {
  .strengths-image{
    padding-inline: calc(var(--base-size) * 3);
  }
}

/*------------------------------------------------------------------------
 IR
-------------------------------------------------------------------------*/
.ir{
  background: #E5DED0;
  .section-title{
    color: var(--primary-color);
  }
}

/*------------------------------------------------------------------------
 various
-------------------------------------------------------------------------*/
.various-list{
  counter-reset: item;
  display: flex;
  gap: calc(var(--base-size) * 2.5);
  flex-direction: column;
}
.various-title{
  color: var(--primary-color);
  font-size: calc(var(--base-size) * 1.125);
  font-weight: bold;
  text-align: center;
  margin-bottom: calc(var(--base-size) * 1.5);
  &::before{
    counter-increment: item;
    content: counter(item) ". "; 
  }
}
.various-box{
  background: var(--bg-color3);
  border-radius: var(--border-radius);
  color: var(--primary-color);
  font-size: calc(var(--base-size) * 1.125);
  font-weight: bold;
  text-align: center;
  line-height: 1.7;
  padding: var(--base-size);
  margin-bottom: var(--base-size);
}
.various-image{
  margin: 0 auto var(--base-size);
  max-width: calc(var(--base-size) * 18.75);
  img{
    width: 100%;
  }
}

/*------------------------------------------------------------------------
 fund
-------------------------------------------------------------------------*/
.fund-list{
  margin-bottom: calc(var(--base-size) * 2);
}
.fund-item{
  background-color: #fff;
  border-radius: var(--border-radius);
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.25);
  padding: var(--base-size);
}
.fund-head{
  font-size: calc(var(--base-size) * 0.9375);
  text-align: center;
  line-height: 1.5;
  padding: calc(var(--base-size) * 0.5);
  margin-bottom: calc(var(--base-size) * 0.5);
}
.fund-title{
  color: var(--primary-color);
  font-size: calc(var(--base-size) * 1.5);
  font-family: var(--font-serif);
  font-weight: 600;
  line-height: 1.7;
}
.fund-info{
  display: flex;
  gap: calc(var(--base-size) * 0.25) 0;
  flex-wrap: wrap;
  dt{
    color: var(--primary-color);
    width: 6em;
  }
  dd{
    width: calc(100% - 6em);
  }
  .number{
    font-size: calc(var(--base-size) * 1.125);
    font-weight: bold;
  }
}
.fund-progress{
  font-size: calc(var(--base-size) * 0.75);
  font-weight: bold;
  letter-spacing: 0.04em;
  margin-top: calc(var(--base-size) * 0.5);
  .progress-bar{
    background-color: #D9D9D9;
    border-radius: 60px;
    margin-top: calc(var(--base-size) * 0.25);
    height: 6px;
    width: 100%;
    position: relative;
  }
  .bar{
    background-color: var(--primary-color);
    border-radius: 60px;
    height: 100%;
    width: var(--rate);
    position: absolute;
    left: 0;
  }
  .percent{
    color: var(--primary-color);
    line-height: 1.7;
  }
}

/*------------------------------------------------------------------------
 schedule
-------------------------------------------------------------------------*/
.schedule-list{
  display: flex;
  gap: calc(var(--base-size) * 1.75);
  flex-direction: column;
  margin-bottom: calc(var(--base-size) * 2);
}
.schedule-card{
  background-color: #fff;
  color: var(--primary-color);
  display: flex;
  gap: var(--base-size);
  align-items: center;
  line-height: 1.5;
  padding: var(--base-size);
  position: relative;
  &:not(:last-child)::after{
    content: "";
    background-color: var(--primary-color);
    clip-path: polygon(0 0, 100% 0, 50% 100%);
    display: block;
    margin: auto;
    height: calc(var(--base-size) * 0.625);
    width: calc(var(--base-size) * 0.875);
    position: absolute;
    left: 0;
    right: 0;
    bottom: calc(var(--base-size) * -1.25);
  }
}
.schedule-icon{
  width: calc(var(--base-size) * 3.5);
}
.schedule-number{
  font-size: calc(var(--base-size) * 2);
  font-family: "EB Garamond", serif;
  flex-shrink: 0;
  letter-spacing: 0.var(--bg-size);
}
.schedule-title{
  font-weight: 500;
  letter-spacing: 0.32px;
}

/*------------------------------------------------------------------------
 voice
-------------------------------------------------------------------------*/
.voice-list{
  margin-bottom: calc(var(--base-size) * 2);
}
.voice-card{
  background-color: #fff;
  border-radius: var(--border-radius);
  font-size: calc(var(--base-size) * 0.9375);
  padding: var(--base-size);
}
@media screen and (min-width: 768px) {
  .voice-card{
    align-items: center;
  }
}
.voice-head{
  display: flex;
  align-items: center;
  gap: calc(var(--base-size) * 0.5);
  margin-bottom: calc(var(--base-size) * 0.5);
}
.voice-image{
  display: flex;
  gap: calc(var(--base-size) * 0.5);
  flex-direction: column;
  align-items: center;
  flex-shrink: 0;
  width: calc(var(--base-size) * 5);
}
.voice-title{
  color: var(--primary-color);
  font-size: var(--base-size);
  font-family: var(--font-serif);
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.02em;
  margin-bottom: calc(var(--base-size) * 0.25);
}

/*------------------------------------------------------------------------
 Q&A
-------------------------------------------------------------------------*/
.faq-item{
  background-color: #fff;
  border-radius: var(--border-radius);
  padding: var(--base-size);
  &:not(:last-child){
    margin-bottom: calc(var(--base-size) * 0.5);
  }
}
.faq-title{
  display: flex;
  gap: calc(var(--base-size) * 0.5);
  align-items: flex-start;
  padding-right: calc(var(--base-size) * 1.5);
  position: relative;
  &::before,
  &::after{
    content: "";
    background-color: var(--primary-color);
    cursor: pointer;
    transition: all 0.3s;
    height: 2px;
    width: var(--base-size);
    position: absolute;
    top: 50%;
    right: calc(var(--base-size) * 0.25);
  }
  &::after{
    transform: rotate(90deg);
  }
  &.active::after{
    transform: rotate(180deg);
  }
}
.faq-q{
  color: var(--accent-color);
  font-family: var(--font-serif);
  font-size: calc(var(--base-size) * 1.25);
  font-weight: 600;
  flex-shrink: 0;
  line-height: 1.3;
}
.faq-answer{
  border-radius: var(--border-radius);
  background-color: var(--bg-color);
  display: none;
  padding: calc(var(--base-size) * 0.5);
  margin-top: var(--base-size);
}

/*------------------------------------------------------------------------
 about
-------------------------------------------------------------------------*/
.about-image{
  margin-bottom: calc(var(--base-size) * 1.5);
}
@media screen and (min-width: 768px) {
  .about-image{
    padding-inline: calc(var(--base-size) * 3);
  }
}

/*------------------------------------------------------------------------
 footer
-------------------------------------------------------------------------*/
.l-footer{
  padding-block: 0 110px;
}
@media screen and (min-width: 768px) {
  .l-footer{
    padding-block: calc(var(--base-size) * 2) 0;
  }
}
.copyright{
  color: #fff;
  font-size: 12px;
  text-align: center; 
}
@media screen and (min-width: 768px) {
  .copyright{
    padding-block: var(--base-size);
  }
}